<?xml version="1.0" encoding="UTF-8"?>
<url_info version="20260313000001">
    <url name="tenant" url="" tenant_id="1" tenant_name="Linknet" logo_url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/logo/1.png"/>
    <url name="platform" url="" platform_id="1" platform_name="x1 box"/>
    <url name="api_payment_status" url="http://cp.firstmedia.com:8080/api/InfoData/API/" param="true"/>
    <url name="apilog" url="https://log-stb-cpe.sysln.id/logapi/sendLogData.php" param="false" send_duration="5"/>
    <url name="booting_ads" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/xml/booting_ads_information.xml" version="20260313000001" param="false"/>
    <url name="channel_list" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/channels.xml" version="202511120618" param="false"/>
    <url name="epg" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/channel_map.xml" version="202511120618" param="false"/>
    <url name="error_messages" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/xml/error_messages.xml" version="20260106172142"/>
    <url name="global_parameter" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/global_parameter.xml" version="202311210951" param="false"/>
    <url name="home_ads" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/xml/home_ads.xml" version="20260313000001" param="false"/>
    <url name="home_recommendations" url="https://ui-stb-cpe.sysln.id:8443/tvs/home_rec_tenant" param="true"/>
    <url name="infobar_ads" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/infobar_ads_information.xml" version="202511010000" param="false"/>
    <url name="infobar_recommendations" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/recommend_miniBar_ui3.xml" version="202510010000" param="false"/>
    <url name="list_of_genres" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/xml/list_of_genres.xml" version="202511120618" param="false"/>
    <url name="logo" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/logo/logo.png" url_large="https://git.tvstorm.com/ispark/MultiTenant/raw/master/logo/large.png" url_main_menu="https://git.tvstorm.com/ispark/MultiTenant/raw/master/logo/logo_main_menu.png"/>
    <url name="ondemand_catchup_channel" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_channel_tenant" param="true"/>
    <url name="ondemand_catchup_program" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_catchup_tenant" param="true"/>
    <url name="ondemand_detail_catchup" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_detail_catchup_tenant" param="true"/>
    <url name="ondemand_detail_vod" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_detail_vod_tenant" param="true"/>
    <url name="ondemand_list_all" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_all_tenant" param="true"/>
    <url name="ondemand_list_vod" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_vod_tenant" param="true"/>
    <url name="ondemand_search" url="https://ui-stb-cpe.sysln.id:8443/tvs/ondemand_search_tenant" param="true"/>
    <url name="ott_list" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/ott_information.xml" version="202510170955" param="false"/>
    <url name="quick_launch_ads" url="http://edge.linknetott.swiftserve.com/STBWEBVIEWADS/urlinfo/ui3/general_information/tenants/1/ui3/quick_launch_ads.xml" version="202208101457" param="false"/>
    <url name="reporting_url" url="http://139.194.116.27:8080/globalapp/" param="true"/>
    <url name="user_profile" url="http://cp.firstmedia.com:8080/api/parental/Profile/" param="true"/>
    <url name="webview_selfcare" url="http://cp.firstmedia.com:8080/selfcare" param="true"/>
</url_info>
